#
# ~/.bash_profile
#

[[ -f ~/.bashrc ]] && . ~/.bashrc

export EDITOR=nano
export DESKTOP_SESSION='_DESKTOP_SESSION_'

echo "$(pwd) $(dirname $0) ~/.bash_profile IN"

sudo /root/.automated_script.sh
sudo /root/.language.sh
export $(cat /etc/locale.conf)

echo "$(pwd) $(dirname $0) ~/.bash_profile OUT"

[ -n "$DESKTOP_SESSION" -a -z "$DISPLAY" -a "$(tty)" = /dev/tty1 ] && exec startx
